<section class="sect-servic">
    <div class="container">
        <h1 class="sect-servic__title sect-title">Зовнішні теплові мережі</h1>
        <p class="sect-servic__desc">Будівельна компанія "Інфраструктура" здійснює повний перелік робіт з
            монтажу зовнішніх теплових мереж та <br> індивідуальних теплових пунктів на житлових та промислових
            об'єктах:</p>
        <ul class="sect-servic__list">
            <li class="sect-servic__item sect-servic__item-earth-work">Земляні роботи</li>
            <li class="sect-servic__item sect-servic__item-earth-tube">Підземне прокладання трубопроводів та введення в
                будівлю
            </li>
            <li class="sect-servic__item sect-servic__item-canal">Влаштування каналів</li>
            <li class="sect-servic__item sect-servic__item-opposition">Влаштування нерухомих опор поза камерами</li>
            <li class="sect-servic__item sect-servic__item-well">Пристрій з/б колодязів</li>
        </ul>
    </div>
</section>